{
  "workbench.editor.showTabs": "multiple",
  "workbench.editor.wrapTabs": true,
  "workbench.editor.tabSizing": "shrink",
  "files.associations": {
    "*.c": "c",
    "*.h": "c",
    "*.go": "go",
    "*.sh": "shellscript",
    "*.md": "markdown",
  }
}
